Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453912 - [kn_IN] Include latest kn-kgp.mim againist the latest build
Summary: [kn_IN] Include latest kn-kgp.mim againist the latest build
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: m17n-db
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Parag Nemade
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On: 453910
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-03 07:47 UTC by Shankar Prasad
Modified: 2015-04-21 04:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-20 07:25:31 UTC
Target Upstream Version:


Attachments (Terms of Use)
Latest kn-kgp.mim submitted to upstream (deleted)
2008-07-03 07:47 UTC, Shankar Prasad
no flags Details

Description Shankar Prasad 2008-07-03 07:47:43 UTC
+++ This bug was initially created as a clone of Bug #453910 +++

Description of problem:
The earlier kn-kgp.mim was quite buggy hence it has been rewritten by Mr.
Sridhar M. A. and submitted to m17n upstream. Hence this needs to be included in
the latest fedora build.

Version-Release number of selected component (if applicable):
Latest


Additional info: I have tested this and this works well..

-- Additional comment from svenkate@redhat.com on 2008-07-03 03:43 EST --
Created an attachment (id=310895)
latest kn-kgp.mim

This is the kn-kgp.mim file which has been submitted to upstream.

Comment 1 Shankar Prasad 2008-07-03 07:47:44 UTC
Created attachment 310896 [details]
Latest kn-kgp.mim submitted to upstream


Note You need to log in before you can comment on or make changes to this bug.